View Issue Details

IDProjectCategoryView StatusLast Update
0004924mantisbtbugtrackerpublic2004-12-11 03:01
ReporterWandererAssigned Tovboctor  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAnyOSAnyOS VersionAny
Product Versiongit trunk 
Fixed in Version0.19.2 
Summary0004924: Who is mythical "user0" in Changelog Page?
Description

If resolved issue was edited after it and "Assigned to" cleaned (or resolved by user below handle_threshold), changelog shows user0 as responsible person (but RP simply missing for this issue)

Steps To Reproduce

Resolve issue, edit it and clear "Assigned to"

Additional Information

Example - at https://www.ritlabs.com/bt/changelog_page.php

TagsNo tags attached.

Relationships

child of 0004818 closedvboctor Mantis 0.19.2 release 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-11-30 15:20 Wanderer New Issue
2004-12-01 07:06 vboctor Assigned To => vboctor
2004-12-01 07:06 vboctor Status new => resolved
2004-12-01 07:06 vboctor Fixed in Version => 0.19.2
2004-12-01 07:06 vboctor Resolution open => fixed
2004-12-01 07:07 vboctor Relationship added child of 0004818
2004-12-11 03:01 vboctor Status resolved => closed